The Gnumeric Manual
Prev |  | Next

# SKEW

## Name

SKEW --

## Synopsis

    SKEW(n1, n2, ...)

## Description

SKEW returns an unbiased estimate for skewness of a distribution.

Note, that this is only meaningful if the underlying distribution really has a third moment. The skewness of a symmetric (e.g., normal) distribution is zero.

Strings and empty cells are simply ignored.

If less than three numbers are given, SKEW returns #DIV/0! error.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

SKEW(A1:A5) equals 0.976798268.

## See also

AVERAGE, VAR, SKEWP, KURT.

Prev | Home | Next
SINH | Up | SKEWP